/* CSS Document */
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 {  font-family: "ËÎÌå", "Tahoma", "Verdana", "Arial"; }
html,body {
	height: 100%;
	margin: 0px;
	background-color: #150302;
}
body,td,th {
	font-size: 12px;
	line-height: 18px;
}
div,p { display: block; }
ul,ol,dl { list-style: none; }
img { border: 0;}
a { text-decoration: none; }
a:hover { text-decoration: underline; }
button { cursor: pointer; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.p12{ font-size: 12px; line-height: 20px; }
.p12Bold{ font-size: 12px; font-weight: bold; line-height: 20px; }
.p14{ font-size: 14px; line-height: 24px; }
.p14Bold{ font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold{ font-size: 16px; font-weight: bold; line-height: 24px; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #341503; text-decoration: none; }
.cBlack a:hover{ color: #ff0000; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #EDEA12; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #ff0000; text-decoration: none; }
.cRed a:hover{ color: #ff0000; text-decoration: underline; }
.cCofree,.cCofree a:link,.cCofree a:visited,.cCofree a:active { color: #CCB588; text-decoration: none; }
.cCofree a:hover{ color: #CCB588; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #F0941B; text-decoration: none; }
.cOrange a:hover{ color: #F0941B; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #C2A04E; text-decoration: none; }
.cYellow a:hover{ color: #FF0000; text-decoration: underline; }
.cYellow1,.cYellow1 a:link,.cYellow1 a:visited,.cYellow1 a:active { color: #FBC399; text-decoration: none; }
.cYellow1 a:hover{ color: #FF0000; text-decoration: underline; }
.cYellow2,.cYellow2 a:link,.cYellow2 a:visited,.cYellow2 a:active { color: #F8EF86; text-decoration: none; }
.cYellow2 a:hover{ color: #FF0000; text-decoration: underline; }
.cYellow3,.cYellow3 a:link,.cYellow3 a:visited,.cYellow3 a:active { color: #F7E6D9; text-decoration: none; }
.cYellow3 a:hover{ color: #FF0000; text-decoration: underline; }
.pageCtitle{ font-size: 16px; font-weight: bold; color: #4D0D07; no-repeat center bottom; }
#pagecontent{ width: 710px; min-height: 389px; no-repeat center top; clear: both;font-size: 12px; line-height: 18px; }
.innerpagecontent{ padding: 48px 34px; font-size: 12px; line-height: 18px; }
.innerpagecontent a:link,.innerpagecontent a:visited,.innerpagecontent a:active{ color: #000000; }
.innerpagecontent a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.center1topC{ color: #000000; font-size: 12px; text-align: center; }
.center1topC a:link,.center1topC a:visited,.center1topC a:active{ color: #000000; }
.center1topC a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
#guanjz{ width: 678px; height: 68px; background: url(http://ue4.17173.itc.cn/08sgzol/gjzbj.jpg) no-repeat center top; margin: 10px auto; }
.mdTop6{ margin-top: 6px; }
.mdTop7{ margin-top: 7px; }
.mdLeft2{ margin-left: 2px; }
.mdLeft5{ margin-left: 5px; }
.mdTop15{ margin-top: 15px; }
.pdLeft26{ padding-left:26px;}
.pdLeft12{ padding-left:12px;}
.pdtop8{ *padding-top:8px; }
input.text {
	height: 20px;
	line-height: 150%;
	padding: 0px 2px 0px;
	border: 1pt solid #484848;
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	background-color: #040404;
}
.cutOffRule{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #BC9E8A;
}
/*---Ò³Ãæ--*/
/*---bottomÂä¿î--*/
#footer {
	width: 958px;
	height: 105px;
	margin: 0px auto;
	clear: both;
}
#footerLogo { width: 250px; height: 101px; text-align: right; float: left; margin-right: 30px; padding-top: 5px; }
#footerText { height: 84px; margin: 17px 0px 0px 10px; font-size: 12px; text-align: left; float: left; line-height: 1.8em; color: #787878; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:hover { color: #787878; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif;}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerText p{ line-height: 15pt; padding: 0px; margin: 0px; }